Our Updated MySQL® 5.5 Roadmap

During order to allow customers of MySQL 5. 5 more time to update their database engines, all of us have recently changed this MySQL 5. 5 plan to remove several cPanel & WHM upgrade blockers.

If you run MySQL 5. 5 on cPanel & WHM version 79, you can upgrade in order to 86. You cannot update to 88 or 92. If you run a few. 5 on cPanel & WHM version 86, anyone can upgrade to 80.

Even though a cPanel & WHM version may perhaps allow you to perform MySQL 5. 5, the fact that version of MySQL the idea still end-of-lifed; cPanel, M. L. C. will therefore be unable provide support for any technical situations that you have having the database.

All of us strongly encourage you to be able to upgrade MySQL to some supported version as fast as possible in order to avoid any vulnerabilities or incompatibilities with third-party applications such as WordPress®.

If you run MySQL 5. 5, we’d like to hear from an individual as to why a person are still running this particular out-of-date software and exactly what is preventing you right from upgrading to a held version. Please take some of our survey about MySQL five. 5 support: https://go.cpanel.net/mysql55forums

When always, if you already have any feedback or comments, please let us learn. We are here to be able to help in the perfect ways we can. You will find us on Discord, the cPanel forums, in addition to Reddit.

Spread the love

Posted by News Monkey

blank